#dependencyView {
    position: relative;
    overflow: hidden;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto 1fr;
    grid-template-areas: "depv-buttonarea" "depv-tablearea";
    width: 100%;
    height: 100%;
}

#depv-buttonarea {
    grid-area: depv-buttonarea;
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto;
}

#depv-tablearea {
    grid-area: depv-tablearea;
}

#dependencyView select {
    background: transparent;
    border: 0;
}
